/ api / name / gb.filename
GB.FileName
Syntax

    char *GB.FileName ( char *name , long len )

Converts a file name from UTF-8 charset to the system charset.

- name points at the file name.
- len is the length of the file name.

This function returns the translated file name as a temporary string.

| You have to convert each file name provided by a method or property argument.

### See also

File Management